Subject: Re: bug#9392: 24.0.50; rmail-forward produces messages in unsupported format that cannot be customized away

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Sep 2011 12:05:40 +0300

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 03 Sep 2011 23:49:33 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Is this the right way of converting MML to MIME when sendmail is used
> > as the MUA?
> 
> Hm.  It's been so long since I looked at that code...  Let's see...
> Yes, I think that's the correct top-level function to use in most
> cases.

Thanks for the review.  I installed a slightly modified version on the
trunk (revno 105694).